Ubuntu 4336-2: GNU binutils vulnerabilities

Ubuntu 4336-2: GNU binutils vulnerabilities https://ubuntu.com/security/notices/USN-4336-2 https://ubuntu.com/security/notices/USN-4336-1 CVE-2016-2226, CVE-2016-4487, CVE-2016-4488, CVE-2016-4489, CVE-2016-4490, CVE-2016-4491, CVE-2016-4492, CVE-2016-4493, CVE-2016-6131, CVE-2017-12448, CVE-2017-12449, CVE-2017-12450, CVE-2017-12451, CVE-2017-12452, CVE-2017-12453, CVE-2017-12454, CVE-2017-12455, CVE-2017-12456, CVE-2017-12457, CVE-2017-12458, CVE-2017-12459, CVE-2017-12799, CVE-2017-12967, …

Ubuntu 5019-1: NVIDIA graphics drivers vulnerabilities

Ubuntu 5019-1: NVIDIA graphics drivers vulnerabilities ========================================================================== Ubuntu Security Notice USN-5019-1 July 21, 2021 nvidia-graphics-drivers-390, nvidia-graphics-drivers-418-server, nvidia-graphics-drivers-450-server, nvidia-graphics-drivers-460, nvidia-graphics-drivers-460-server, nvidia-graphics-drivers-470 vulnerabilities ========================================================================== A security issue affects these releases of Ubuntu …

Ubuntu 5016-1: Linux kernel vulnerabilities

Ubuntu 5016-1: Linux kernel vulnerabilities ========================================================================== Ubuntu Security Notice USN-5016-1 July 20, 2021 linux, linux-aws, linux-aws-5.8, linux-azure, linux-azure-5.8, linux-gcp, linux-gcp-5.8, linux-hwe-5.8, linux-kvm, linux-oracle, linux-oracle-5.8, linux-raspi vulnerabilities ========================================================================== A security issue …

Ubuntu 5017-1: Linux kernel vulnerabilities

Ubuntu 5017-1: Linux kernel vulnerabilities ========================================================================== Ubuntu Security Notice USN-5017-1 July 20, 2021 linux, linux-aws, linux-aws-5.4, linux-azure, linux-azure-5.4, linux-gcp, linux-gcp-5.4, linux-gke, linux-gke-5.4, linux-gkeop, linux-gkeop-5.4, linux-hwe-5.4, linux-kvm, linux-oracle, linux-oracle-5.4, linux-raspi, linux-raspi-5.4 …

Ubuntu 5018-1: Linux kernel vulnerabilities

Ubuntu 5018-1: Linux kernel vulnerabilities ========================================================================== Ubuntu Security Notice USN-5018-1 July 20, 2021 linux, linux-aws, linux-aws-hwe, linux-azure, linux-azure-4.15, linux-gcp, linux-gcp-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities ========================================================================== A …

Ubuntu 5014-1: Linux kernel vulnerability

Ubuntu 5014-1: Linux kernel vulnerability ========================================================================== Ubuntu Security Notice USN-5014-1 July 20, 2021 linux, linux-aws, linux-azure, linux-gcp, linux-gke-5.3, linux-hwe, linux-lts-xenial, linux-kvm, linux-oracle, linux-raspi, linux-raspi2-5.3 vulnerability ========================================================================== A security issue affects …